Subject: (urth) This one is for the mothers

From: Malco <nastler at yahoo.dk>
Date: Sun, 29 Dec 2002 21:28:32 +0000

“Two mothers are just as good as a mother and a
father” – Diane Keaton
“Really? I always feel most people barely survive one
mother.” – Woody Allen
Viron has lots, so lets take a quick look at the
tagnames of the Materyas.
Mama – Mateyra Marble is mama, no doubt about that. I
always feel that few people today would commonly use
this term though; it seems a bit old fashioned.
Mami – Now Mint gets a tagname that sounds more
familiar. She is the mammy for all the little ones at
the Schola after all.
Maro – Marrow! Are you sure Gene? Ok, I’ll see what I
can do. But I suspect this is a task for someone with
a bit more time on their hands and a more gently
sloping forehead than nastler here. Anyone with
Leukaemia will tell you that before you can make
blood, you need to make marrow. If they can cover up
one pregnancy they can cover up two. Anyone care to
make Rose Ma to both Marrow and Blood?
Mabe – Maybe I have just got a suspicious mind, but I
have always felt there is a lot more to Betel than you
might imagine from first read. She is like an
inversion of the way the character Rose is presented.
Rose is right there in the story, we feel that we have
got a good idea about her first hand as it were. But
Betel seems like a very minor character at the surface
level. However, simply being dead doesn’t stop these
Wolfe characters from being involved in the arc of the
story. People have talked about Betel (although not so
much as Pike) in the archives before now, so I think
maybe I’ll go back and look at them; maybe it will
help kick-start my feeble intellect.
Mamo – Mockorange precedes the real gold of Mint. Huh?
No I really don’t know.
Well that was a bit of fun. I wonder if anyone can do
something more solid with these compressed tagnames?
I’ll let you all go and think about the Pa’s now.
There are a few eye-openers in that lot and no
mistake.
Pa(t)si
Papi
Pare (parry?)
Pain !?!
nastler

Har du problemer med din hjemmecomputer? Få hjælp med Yahoo!s PC-support på http://dk.shopping.yahoo.com/pcsupport/index.html

--